×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    May 2010
    Posts
    4

    Theme created with Carbide.ui 3.4 S60 5th Edition plug-in

    A theme created with latest S60 5th Edition plug-in and compiler can be submitted to Ovi store for all 5th edition devices including Nokia N97 and S60 3rd edition FP2 devices?

    Will this will pass QA?

    How to check whether the theme is packaged with the latest Carbide UI Themes Plug-In to pass QA?
    Last edited by emilyson; 2010-05-20 at 14:02.

  2. #2
    Nokia Developer Expert
    Join Date
    Mar 2010
    Posts
    5

    Re: Theme created with Carbide.ui 3.4 S60 5th Edition plug-in

    In general it is best to use the specific theme plug-in and compiler for each different S60 platform.

    My post in this thread has some hints on how you can tell if the correct Carbide.ui 3.4 compiler was used for a 5th Edition theme.
    http://discussion.forum.nokia.com/fo...d.php?t=200755

Similar Threads

  1. 5th Edition Themes keep failing QA
    By kristianjb in forum [Closed] Publishing to Nokia Store
    Replies: 4
    Last Post: 2010-05-17, 23:29
  2. Carbide.UI S60 Theme Edition 3.1
    By SchuMito in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2007-01-23, 10:08

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×